@mixin flexCentered(){
    display: flex;
    justify-content: center;
    align-items: center;
}
@mixin rightPositioned(){
    left: 100%;
    transform: translateX(-100%);
}
@mixin breakpoint($min, $max: null) {
    @if($max){
      @media screen and (min-width: $min) and (max-width: $max) {
        @content;
      }
    } @else {
      @media screen and (min-width: $min){
        @content;
      }
    }
  }
  